<ErrorReport>
 <Application VersionNumber="13"/>
 <Document VersionNumber="13" AxesPointsRequired="0">
  <Image Width="528" Height="412"><![CDATA[[encoded data, 73396 characters]]]></Image>
  <CoordSystem>
   <General CursorSize="3" ExtraPrecision="1"/>
   <Coords Type="0" UnitsYString="Number" ScaleYRadiusString="Linear" TypeString="Cartesian" UnitsX="0" ScaleXThetaString="Linear" ScaleYRadius="0" UnitsXString="Number" UnitsY="0" UnitsTimeString="HH:MM:SS" UnitsRadius="0" ScaleXTheta="0" Coords="0" UnitsDateString="YYYY/MM/DD" UnitsRadiusString="Number" UnitsTheta="0" UnitsDate="3" UnitsTime="2" UnitsThetaString="Degrees (DDD.DDDDD)"/>
   <DigitizeCurve CursorLineWidth="2" CursorStandardCross="True" CursorSize="1" CursorInnerRadius="5"/>
   <Export Delimiter="0" PointsIntervalUnitsFunctions="1" PointsIntervalUnitsRelations="1" PointsSelectionFunctions="0" LayoutFunctions="0" OverrideCsvTsv="False" HeaderString="Simple" PointsIntervalFunctions="10" ExtrapolateOutsideEndpoints="True" LayoutFunctionsString="AllPerLine" PointsSelectionFunctionsString="InterpolateAllCurves" PointsSelectionRelations="0" PointsSelectionRelationsString="Interpolate" PointsIntervalRelations="10" DelimiterString="Commas" XLabel="x" Header="1">
    <CurveNamesNotExported/>
   </Export>
   <AxesChecker Seconds="3" Mode="1" LineColor="6"/>
   <GridDisplay StartY="0" StopY="1" DisableX="0" ColorString="Black" CountX="2" StartX="0" Color="0" DisableY="0" CountY="2" StepY="1" Stable="False" StopX="1" StepX="1"/>
   <GridRemoval StartY="0" StopY="0" CountX="2" StartX="0" DefinedGridLines="False" CountY="2" CoordDisableXString="Count" CoordDisableY="0" CloseDistance="10" StepY="0" Stable="False" CoordDisableX="0" StopX="0" StepX="0" CoordDisableYString="Count"/>
   <Guidelines>
    <GuidelinesX/>
    <GuidelinesY/>
   </Guidelines>
   <PointMatch ColorRejected="6" ColorRejectedString="Red" ColorCandidateString="Yellow" ColorAcceptedString="Green" PointSize="48" ColorAccepted="4" ColorCandidate="7"/>
   <Segments LineWidth="4" FillCorners="False" InactiveOpacity="2" LineColorString="Green" PointSeparation="25" MinLength="2" LineColor="4"/>
   <Curve CurveName="Axes">
    <ColorFilter HueLow="180" ModeString="Intensity" ForegroundLow="0" ValueLow="0" SaturationHigh="100" ValueHigh="50" CurveName="Axes" ForegroundHigh="10" HueHigh="360" IntensityLow="0" SaturationLow="50" Mode="2" IntensityHigh="50"/>
    <CurveStyle CurveName="Axes">
     <LineStyle Width="0" ConnectAsString="ConnectSkipForAxisCurve" ConnectAs="4" ColorString="Transparent" Color="8"/>
     <PointStyle LineWidth="1" Shape="1" Radius="10" ColorString="Red" Color="6" ShapeString="Cross"/>
    </CurveStyle>
    <CurvePoints/>
   </Curve>
   <CurvesGraphs>
    <Curve CurveName="Curve1">
     <ColorFilter HueLow="180" ModeString="Intensity" ForegroundLow="0" ValueLow="0" SaturationHigh="100" ValueHigh="50" CurveName="Curve1" ForegroundHigh="10" HueHigh="360" IntensityLow="0" SaturationLow="50" Mode="2" IntensityHigh="50"/>
     <CurveStyle CurveName="Curve1">
      <LineStyle Width="1" ConnectAsString="FunctionSmooth" ConnectAs="0" ColorString="Blue" Color="1"/>
      <PointStyle LineWidth="1" Shape="1" Radius="10" ColorString="Blue" Color="1" ShapeString="Cross"/>
     </CurveStyle>
     <CurvePoints/>
    </Curve>
   </CurvesGraphs>
  </CoordSystem>
  <OperatingSystem Endian="LittleEndian" WordSize="64"/>
  <File Imported="True"/>
  <CmdMediator>
   <Cmd Description="Coordinate settings" GuidelineViewStateString="Hide" DigitizeStateString="DigitizeStateAxis" DigitizeState="0" GuidelineViewState="1" Type="CmdSettingsCoords">
    <Coords Type="0" UnitsYString="Number" ScaleYRadiusString="Linear" TypeString="Cartesian" UnitsX="0" ScaleXThetaString="Linear" ScaleYRadius="0" UnitsXString="Number" UnitsY="0" UnitsTimeString="HH:MM:SS" UnitsRadius="0" ScaleXTheta="0" Coords="0" UnitsDateString="YYYY/MM/DD" UnitsRadiusString="Number" UnitsTheta="0" UnitsDate="3" UnitsTime="2" UnitsThetaString="Degrees (DDD.DDDDD)"/>
    <Coords Type="1" UnitsYString="Number" ScaleYRadiusString="Linear" TypeString="Polar" UnitsX="0" ScaleXThetaString="Linear" ScaleYRadius="0" UnitsXString="Number" UnitsY="0" UnitsTimeString="HH:MM:SS" UnitsRadius="0" ScaleXTheta="0" Coords="0" UnitsDateString="YYYY/MM/DD" UnitsRadiusString="Number" UnitsTheta="0" UnitsDate="3" UnitsTime="2" UnitsThetaString="Degrees (DDD.DDDDD)"/>
   </Cmd>
   <Cmd Description="Coordinate settings" GuidelineViewStateString="Hide" DigitizeStateString="DigitizeStateAxis" DigitizeState="0" GuidelineViewState="1" Type="CmdSettingsCoords">
    <Coords Type="1" UnitsYString="Number" ScaleYRadiusString="Linear" TypeString="Polar" UnitsX="0" ScaleXThetaString="Linear" ScaleYRadius="0" UnitsXString="Number" UnitsY="0" UnitsTimeString="HH:MM:SS" UnitsRadius="0" ScaleXTheta="0" Coords="0" UnitsDateString="YYYY/MM/DD" UnitsRadiusString="Number" UnitsTheta="0" UnitsDate="3" UnitsTime="2" UnitsThetaString="Degrees (DDD.DDDDD)"/>
    <Coords Type="0" UnitsYString="Number" ScaleYRadiusString="Linear" TypeString="Cartesian" UnitsX="0" ScaleXThetaString="Log" ScaleYRadius="0" UnitsXString="Number" UnitsY="0" UnitsTimeString="HH:MM:SS" UnitsRadius="0" ScaleXTheta="1" Coords="0" UnitsDateString="YYYY/MM/DD" UnitsRadiusString="Number" UnitsTheta="0" UnitsDate="3" UnitsTime="2" UnitsThetaString="Degrees (DDD.DDDDD)"/>
   </Cmd>
   <Cmd Description="Coordinate settings" GuidelineViewStateString="Hide" DigitizeStateString="DigitizeStateAxis" DigitizeState="0" GuidelineViewState="1" Type="CmdSettingsCoords">
    <Coords Type="0" UnitsYString="Number" ScaleYRadiusString="Linear" TypeString="Cartesian" UnitsX="0" ScaleXThetaString="Log" ScaleYRadius="0" UnitsXString="Number" UnitsY="0" UnitsTimeString="HH:MM:SS" UnitsRadius="0" ScaleXTheta="1" Coords="0" UnitsDateString="YYYY/MM/DD" UnitsRadiusString="Number" UnitsTheta="0" UnitsDate="3" UnitsTime="2" UnitsThetaString="Degrees (DDD.DDDDD)"/>
    <Coords Type="0" UnitsYString="Number" ScaleYRadiusString="Log" TypeString="Cartesian" UnitsX="0" ScaleXThetaString="Log" ScaleYRadius="1" UnitsXString="Number" UnitsY="0" UnitsTimeString="HH:MM:SS" UnitsRadius="0" ScaleXTheta="1" Coords="0" UnitsDateString="YYYY/MM/DD" UnitsRadiusString="Number" UnitsTheta="0" UnitsDate="3" UnitsTime="2" UnitsThetaString="Degrees (DDD.DDDDD)"/>
   </Cmd>
   <Cmd Description="Coordinate settings" GuidelineViewStateString="Hide" DigitizeStateString="DigitizeStateAxis" DigitizeState="0" GuidelineViewState="1" Type="CmdSettingsCoords">
    <Coords Type="0" UnitsYString="Number" ScaleYRadiusString="Log" TypeString="Cartesian" UnitsX="0" ScaleXThetaString="Log" ScaleYRadius="1" UnitsXString="Number" UnitsY="0" UnitsTimeString="HH:MM:SS" UnitsRadius="0" ScaleXTheta="1" Coords="0" UnitsDateString="YYYY/MM/DD" UnitsRadiusString="Number" UnitsTheta="0" UnitsDate="3" UnitsTime="2" UnitsThetaString="Degrees (DDD.DDDDD)"/>
    <Coords Type="1" UnitsYString="Number" ScaleYRadiusString="Linear" TypeString="Polar" UnitsX="0" ScaleXThetaString="Linear" ScaleYRadius="0" UnitsXString="Number" UnitsY="0" UnitsTimeString="HH:MM:SS" UnitsRadius="0" ScaleXTheta="0" Coords="10" UnitsDateString="YYYY/MM/DD" UnitsRadiusString="Number" UnitsTheta="0" UnitsDate="3" UnitsTime="2" UnitsThetaString="Degrees (DDD.DDDDD)"/>
   </Cmd>
   <Cmd Description="Coordinate settings" GuidelineViewStateString="Hide" DigitizeStateString="DigitizeStateAxis" DigitizeState="0" GuidelineViewState="1" Type="CmdSettingsCoords">
    <Coords Type="1" UnitsYString="Number" ScaleYRadiusString="Linear" TypeString="Polar" UnitsX="0" ScaleXThetaString="Linear" ScaleYRadius="0" UnitsXString="Number" UnitsY="0" UnitsTimeString="HH:MM:SS" UnitsRadius="0" ScaleXTheta="0" Coords="10" UnitsDateString="YYYY/MM/DD" UnitsRadiusString="Number" UnitsTheta="0" UnitsDate="3" UnitsTime="2" UnitsThetaString="Degrees (DDD.DDDDD)"/>
    <Coords Type="1" UnitsYString="Number" ScaleYRadiusString="Linear" TypeString="Polar" UnitsX="0" ScaleXThetaString="Linear" ScaleYRadius="0" UnitsXString="Number" UnitsY="0" UnitsTimeString="HH:MM:SS" UnitsRadius="0" ScaleXTheta="0" Coords="10" UnitsDateString="YYYY/MM/DD" UnitsRadiusString="Number" UnitsTheta="5" UnitsDate="3" UnitsTime="2" UnitsThetaString="Radians"/>
   </Cmd>
   <Cmd Description="Coordinate settings" GuidelineViewStateString="Hide" DigitizeStateString="DigitizeStateAxis" DigitizeState="0" GuidelineViewState="1" Type="CmdSettingsCoords">
    <Coords Type="1" UnitsYString="Number" ScaleYRadiusString="Linear" TypeString="Polar" UnitsX="0" ScaleXThetaString="Linear" ScaleYRadius="0" UnitsXString="Number" UnitsY="0" UnitsTimeString="HH:MM:SS" UnitsRadius="0" ScaleXTheta="0" Coords="10" UnitsDateString="YYYY/MM/DD" UnitsRadiusString="Number" UnitsTheta="5" UnitsDate="3" UnitsTime="2" UnitsThetaString="Radians"/>
    <Coords Type="1" UnitsYString="Number" ScaleYRadiusString="Linear" TypeString="Polar" UnitsX="0" ScaleXThetaString="Linear" ScaleYRadius="0" UnitsXString="Number" UnitsY="0" UnitsTimeString="HH:MM:SS" UnitsRadius="3" ScaleXTheta="0" Coords="10" UnitsDateString="YYYY/MM/DD" UnitsRadiusString="Date/Time" UnitsTheta="5" UnitsDate="3" UnitsTime="2" UnitsThetaString="Radians"/>
   </Cmd>
  </CmdMediator>
  <Error File="src/main/MainWindow.cpp" Comment="userTriggered" Context="Shift+Control+E" Line="402"/>
 </Document>
</ErrorReport>
